;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
; Folder:	Adjectives
;
; Language:     english
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
SHORT=Īss
SHORTSHORT=Īss Īss
VERY_SHORT=Ļoti Īss
HALF_LONG=Pusgarš
LONG=Garš
VERY_LONG=Ļoti Garš
EXTRAEXTRALONG=Ļoti Ļoti Garš
FUCKINGLONG=Nenormāli Garš
LONGLONG=Garš Garš

EASY=Viegli
HARD=Smags
FAST=Ātrs
SLOW=Lēns
BIG=Liels
SMALL=Mazs
MUCH=Vairāk
SLIGHT=Mazliet
MANY=Vairāki
VERY=Ļoti
SHARP=Ass
ROUND=Lokā
TIGHT=Ciešs
CRAMPED=Saspiests
WIDE=Plats
NARROW=Šaurs
POSITIVE=Pozitīvs
NEGATIVE=Negatīvs
STRAIGHT=Taisns
LIGHT=Viegls
GOOD=Ļoti Viegls
BAD=Ļoti Smags
DEEP=Dziļš
FICKLE=Mainīgs
FLATOUT=Pilnu Gāzi
DIRECTLY=Tieši
ALOT=Ļoti Daudz
ABIT=Nedaudz

COMPATIBILITY_WIDE=Plats (Compatibility)